/* Text Elements */

h1 span.heading-text-2 {
  font-size: 1.375rem;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
}

h1.heading-2 {
  margin-right: 0;
  margin-left: 10px;
  padding-top: 18px;
  max-width: 500px;
  color: #000;
  font-size: 18px;
}

h1.Blue-bar {
  margin-bottom: 0;
  background-color: #235f88;
  font-size: 30px;
}

h1 span.heading-text-12 {
  color: #000;
  font-weight: 600;
  font-size: 1.125rem;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

h1 span.heading-text-5 {
  font-weight: 400;
  font-size: .875rem;
}

h1 span.heading-text-11 {
  font-weight: 400;
  font-size: .875rem;
}

h3.heading-1 {
  text-align: center;
  text-shadow: #78828c 2px 2px 5px;
  font-size: 26px;
}

h3 span.heading-text-1 {
  font-weight: 500;
  font-size: 1.375rem;
  font-family: Didot, 'Didot LT STD', 'Hoefler Text', Garamond, 'Times New Roman', serif;
}

h4 span.heading-text-4 {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

h4.heading-5 {
  text-align: center;
}

h5 span.heading-text-6 {
  font-size: 1.25rem;
}

h5 strong.heading-text-7 {
  font-size: 1.125rem;
}

h5.heading-6 {
  padding-top: 32px;
  text-align: center;
}

h5.heading-9 {
  margin-right: 0;
  margin-left: 62px;
  text-align: left;
}

h6.heading-3 {
  float: right;
  margin-right: 10px;
  text-align: left;
}

h6 span.heading-text-3 {
  font-size: .75rem;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

h6.heading-4 {
  margin-left: 10px;
  font-size: 12px;
}

h6 strong.heading-text-8 {
  font-size: .8125rem;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

h6.heading-7 {
  text-align: center;
}

h6.heading-8 {
  margin-top: 46px;
  text-align: center;
  font-size: 14px;
}

h6 span.heading-text-9 {
  font-size: .875rem;
}

h6 strong.heading-text-10 {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

p.paragraph.paragraph-2 {
  margin: 59px auto 10px;
  padding-top: 7px;
  padding-right: 7px;
  padding-left: 24px;
  max-width: 500px;
  border-width: 0;
  border-style: none;
  background-color: transparent;
  box-shadow: none;
  text-align: left;
  font-size: 12px;
  line-height: 1.3;
}

p.paragraph span.paragraph-text-1 {
  font-size: .75rem;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  line-height: 1.56;
}

p.paragraph span.paragraph-text-2 {
  font-size: .75rem;
}

p.paragraph.paragraph-1 {
  margin-top: 42px;
  margin-right: 0;
  margin-bottom: 0;
  padding: 18px 0 0 50px;
}

p.paragraph.panel.paragraph-2 {
  margin-top: 38px;
}

p.paragraph strong.paragraph-text-3 {
  font-size: .8125rem;
}

p.paragraph strong.paragraph-text-4 {
  font-size: .8125rem;
}

p.paragraph strong.paragraph-text-6 {
  font-size: .875rem;
}

p.paragraph strong.paragraph-text-8 {
  font-size: .8125rem;
}

p.paragraph span.paragraph-text-9 {
  font-size: .8125rem;
}

p.paragraph span.paragraph-text-10 {
  font-weight: 900;
  font-size: .75rem;
}

p.paragraph strong.paragraph-text-11 {
  font-size: .875rem;
}

p.paragraph span.paragraph-text-12 {
  font-size: .8125rem;
}

p.paragraph strong.paragraph-text-13 {
  font-size: .8125rem;
}

p.paragraph strong.paragraph-text-14 {
  font-size: .8125rem;
}

p.paragraph.page2.paragraph-2 {
  padding-top: 50px;
  text-align: left;
}

p.paragraph.page9.paragraph-2 {
  margin: 5px auto 10px;
  padding-top: 0;
  padding-right: 7px;
  padding-left: 24px;
  max-width: 500px;
  border-width: 0;
  border-style: none;
  background-color: transparent;
  box-shadow: none;
  text-align: left;
  font-size: 12px;
}

p.paragraph span.paragraph-text-22 {
  font-size: .75rem;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
}

p.paragraph span.paragraph-text-18 {
  font-size: .75rem;
}

p.paragraph.paragraph-3 {
  margin-left: 13px;
  font-size: 12px;
}

p.paragraph.paragraph-4 {
  padding-left: 0;
  font-size: 12px;
}

p.paragraph strong.paragraph-text-5 {
  text-decoration: underline;
  font-size: .8125rem;
}

p.paragraph strong.paragraph-text-23 {
  font-size: .8125rem;
}

p.paragraph span.paragraph-text-24 {
  text-decoration: underline;
}

p.paragraph strong.paragraph-text-25 {
  font-size: .8125rem;
}

p.paragraph span.paragraph-text-26 {
  text-decoration: underline;
  font-size: .875rem;
}

p.paragraph span.paragraph-text-27 {
  text-decoration: underline;
  font-size: .875rem;
}

p.paragraph.page3.paragraph-2 {
  margin-top: 42px;
  padding-top: 7px;
}

p.paragraph strong.paragraph-text-28 {
  text-decoration: underline;
  font-size: .875rem;
}

p.paragraph.paragraph-5 {
  margin-left: 67px;
  max-width: 500px;
  font-size: 10px;
  line-height: 1.4;
}

p.paragraph span.paragraph-text-29 {
  font-size: .625rem;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  line-height: 1;
}

p.paragraph.page4.paragraph-2 {
  margin-top: 42px;
}

p.paragraph.paragraph-6 {
  margin-top: 17px;
  margin-left: 78px;
  max-width: 500px;
  font-size: 12px;
  line-height: 1.3;
}

p.paragraph span.paragraph-text-30 {
  font-size: .75rem;
}

p.paragraph strong.paragraph-text-31 {
  text-decoration: underline;
  font-size: .875rem;
}

p.paragraph span.paragraph-text-32 {
  line-height: 1.3;
}

span.text-element.text-44 {
  padding-left: 15px;
}

span.text-element.text-1 {
  margin-top: 0;
  padding-top: 40px;
  text-align: center;
}

span.text-element.text-2 {
  margin-top: 0;
  padding-top: 184px;
  padding-bottom: 0;
  text-align: center;
  font-size: 12px;
}

span.text-element.text-3 {
  padding-top: 54px;
  text-align: center;
  font-size: 12px;
}

span.text-element span.text-text-1 {
  font-size: .75rem;
}

span.text-element span.text-text-2 {
  font-size: .75rem;
}

span.text-element.page2.text-2 {
  margin-top: 15px;
  padding-top: 7px;
}

span.text-element.page3.text-2 {
  padding-top: 66px;
}

span.text-element.page4.text-2 {
  padding-top: 302px;
}

span.text-element span.text-text-3 {
  font-size: .625rem;
}

span.text-element.text-4 {
  float: left;
  margin-right: 0;
  margin-left: 81px;
}

span.text-element span.text-text-4 {
  font-size: .625rem;
}

span.text-element.text-5 {
  float: right;
  margin-top: 0;
  margin-right: 60px;
}

span.text-element span.text-text-5 {
  font-size: .625rem;
}

span.text-element span.text-text-6 {
  font-size: .625rem;
}

span.text-element.text-6 {
  float: right;
  margin-right: 63px;
}

span.text-element.text-7 {
  float: left;
  margin-left: 92px;
}

span.text-element span.text-text-7 {
  font-size: .625rem;
}

span.text-element span.text-text-8 {
  font-size: .625rem;
}

span.text-element.text-8 {
  float: right;
  margin-right: 61px;
}

span.text-element.text-9 {
  float: left;
  margin-left: 75px;
}

/* Interaction Elements */

a.link-button.button {
  float: right;
  background-color: #f60909;
}

a.link-button.button.print {
  padding-top: 11px;
  background-color: #235f88;
}

a.link-button span.button-link-text-1 {
  font-weight: 700;
  font-size: 1rem;
}

a.link-button.back.button {
  margin-right: 10px;
  padding: .3125rem 6px .3125rem 7px;
  font-weight: 700;
}

a.link-button.print {
  float: right;
  padding-top: 7px;
  color: #fff;
  font-weight: 600;
}

a.link-button.back.button:hover {
  color: #000;
}

/* Layout Elements */

body > .row > [class*='small-'].column-1 {
  padding-top: 0;
  padding-right: 0;
  padding-left: 0;
  min-height: 0;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
  background-color: #f1e2d5;
  box-shadow: none;
}

body > .row.row-1 {
  max-width: 860px;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
}

.container.container-1 {
  border-width: 0;
  border-style: none;
}

.container.container-1.panel {
  margin-top: 15px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  min-height: 900px;
  max-width: 700px;
  height: auto;
  border-width: .0625rem;
  border-style: solid;
  background-color: #fff;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
}

.container.container-1.page2.panel {
  margin-top: 15px;
}

.rule.rule-1 hr {
  border-top-color: #211b1b;
}

.rule.rule-1 {
  margin-right: 0;
  padding-right: 10px;
  padding-left: 10px;
}

div.responsive-picture.picture-1 {
  margin-right: auto;
  margin-left: auto;
  padding-top: 15px;
  padding-bottom: 0;
  max-width: 500px;
}

div.responsive-picture.picture-2 {
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  padding-top: 122px;
  max-width: 500px;
}

div.responsive-picture.picture-3 {
  float: none;
  margin-right: auto;
  margin-left: auto;
  padding-right: 0;
  max-width: 500px;
}

div.responsive-picture.picture-4 {
  float: left;
  margin-right: 15px;
  margin-left: 80px;
  padding-right: 0;
  padding-left: 0;
}

div.responsive-picture.picture-5 {
  float: right;
  margin-right: 64px;
  padding-top: 37px;
  padding-right: 0;
  max-width: 156px;
}

div.responsive-picture.Page2.picture-3 {
  float: right;
  margin-right: 66px;
  margin-left: 0;
  max-width: 200px;
}

div.responsive-picture.Page3.picture-4 {
  max-width: 500px;
}

div.responsive-picture.picture-6 {
  margin-right: auto;
  margin-left: auto;
  max-width: 500px;
}

a.responsive-picture.picture-link-1 {
  margin-right: auto;
  margin-left: auto;
  max-width: 500px;
}

div.responsive-picture.picture-7 {
  margin-right: auto;
  margin-left: auto;
  max-width: 500px;
}

div.responsive-picture.picture-8 {
  margin-right: auto;
  margin-left: auto;
  max-width: 550px;
}

div.responsive-picture.picture-14 {
  margin-right: auto;
  margin-left: auto;
  max-width: 500px;
}

div.responsive-picture.picture-15 {
  margin-right: auto;
  margin-left: auto;
  max-width: 500px;
}

div.responsive-picture.picture-16 {
  margin-right: auto;
  margin-left: auto;
  max-width: 500px;
}

div.responsive-picture.picture-17 {
  margin-right: auto;
  margin-left: auto;
  max-width: 500px;
}

div.responsive-picture.picture-18 {
  margin-right: auto;
  margin-left: auto;
  max-width: 500px;
}

div.responsive-picture.picture-13 {
  margin-top: 40px;
  margin-right: auto;
  margin-left: auto;
  max-width: 550px;
}

a.responsive-picture.picture-link-2 {
  float: left;
  margin-left: 5px;
  max-width: 20px;
}

div.responsive-picture.picture-9 {
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  max-width: 550px;
}

div.responsive-picture.picture-10 {
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0;
  max-width: 550px;
}

div.responsive-picture.picture-11 {
  margin: 0 auto;
  padding-top: 0;
  padding-bottom: 0;
  max-width: 550px;
}

div.responsive-picture.picture-12 {
  margin-top: 15px;
  margin-right: auto;
  margin-left: auto;
  max-width: 550px;
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  h1.heading-2 {
    max-width: none;
    color: #f60909;
    font-size: 22px;
  }

  h4 span.heading-text-4 {
    font-size: 1.125rem;
  }

  h4.heading-5 {
    font-size: 18px;
  }

  p.paragraph.paragraph-2 {
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
    text-align: center;
  }

  p.paragraph strong.paragraph-text-7 {
    font-size: .8125rem;
  }

  p.paragraph strong.paragraph-text-15 {
    font-size: .8125rem;
  }

  p.paragraph.page9.paragraph-2 {
    margin-top: 60px;
    padding-top: 0;
    padding-right: 10px;
    padding-left: 10px;
  }

  p.paragraph.paragraph-3 {
    margin-right: 0;
    margin-left: 98px;
  }

  p.paragraph.paragraph-4 {
    margin-right: 75px;
    margin-left: 0;
  }

  p.paragraph span.paragraph-text-16 {
    font-size: .75rem;
    font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  }

  p.paragraph span.paragraph-text-17 {
    font-size: .75rem;
    font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  }

  p.paragraph span.paragraph-text-18 {
    font-size: .75rem;
    font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
    line-height: 1;
  }

  p.paragraph span.paragraph-text-19 {
    font-size: 1.25rem;
  }

  p.paragraph span.paragraph-text-20 {
    font-size: .75rem;
  }

  p.paragraph span.paragraph-text-21 {
    font-size: .75rem;
  }

  span.text-element.text-44 {
    padding-right: 0;
    padding-left: 15px;
  }

  /* Interaction Elements */

  a.link-button.button.print {
    padding-top: 11px;
    background-color: transparent;
  }

  /* Layout Elements */

  body > .row.row-1 {
    max-width: 850px;
  }

  body > .row > [class*='small-'].column-1 {
    padding-top: 0;
    padding-right: 0;
    padding-left: 0;
    min-height: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    background-color: #f1e2d5;
    box-shadow: none;
  }

  .container.container-1.panel {
    min-height: 900px;
    max-width: 700px;
    height: auto;
  }

  div.responsive-picture.picture-2 {
    margin-right: auto;
    margin-left: auto;
    max-width: 500px;
  }

  div.responsive-picture.picture-4 {
    float: left;
    max-width: 500px;
  }

  div.responsive-picture.picture-3 {
    max-width: 500px;
  }

  div.responsive-picture.page2.picture-4 {
    max-width: 200px;
  }

  div.responsive-picture.Page2.picture-3 {
    margin-right: 100px;
  }

  div.responsive-picture.picture-8 {
    padding-top: 44px;
    max-width: 500px;
  }

  div.responsive-picture.picture-9 {
    margin-right: auto;
    margin-left: auto;
    padding-top: 66px;
    max-width: 500px;
  }

  div.responsive-picture.picture-10 {
    margin-right: auto;
    margin-left: auto;
    padding-top: 65px;
    max-width: 500px;
  }

  div.responsive-picture.picture-11 {
    margin-right: auto;
    margin-left: auto;
    padding-top: 50px;
    max-width: 500px;
  }

  div.responsive-picture.picture-12 {
    margin-top: 40px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 0;
    max-width: 500px;
  }

  div.responsive-picture.picture-13 {
    margin-top: 67px;
    margin-right: auto;
    margin-left: auto;
    padding-bottom: 33px;
    max-width: 500px;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h1 span.heading-text-2 {
    font-size: 1.25rem;
  }

  h1.heading-2 {
    max-width: none;
    font-size: 22px;
  }

  h3.heading-1 {
    padding-top: 0;
  }

  p.paragraph.paragraph-3 {
    margin-top: 10px;
    padding-top: 0;
  }

  p.paragraph.paragraph-4 {
    padding-top: 10px;
  }

  /* Interaction Elements */

  a.link-button.back.button {
    margin-right: .9375rem;
    margin-bottom: 0;
    padding-right: .4375rem;
    padding-left: .4375rem;
    background-color: #f60909;
  }

  a.link-button.button {
    background-color: #235f88;
  }

  a.link-button.print {
    float: right;
    padding-top: 5px;
    padding-right: 10px;
    padding-left: 12px;
    color: #fff;
  }

  a.link-button.back.button:hover {
    color: #000;
  }

  /* Layout Elements */

  body > .row.row-1 {
    min-height: 1px;
    max-width: 850px;
  }

  body > .row > [class*='small-'].column-1 {
    min-height: 0;
    box-shadow: none;
  }

  .subgrid > .row > [class*='small-'].subgrid-column-1 {
    margin-top: 0;
    padding-top: 0;
  }

  div.responsive-picture.picture-4 {
    max-width: 500px;
  }

  div.responsive-picture.picture-3 {
    max-width: 500px;
  }

  div.responsive-picture.Page2.picture-3 {
    float: right;
    margin-right: 100px;
    margin-left: 0;
    padding-right: 0;
    max-width: 200px;
  }

  div.responsive-picture.page2.picture-4 {
    max-width: 200px;
  }
}